Subject: Trainer Candidate - Suraj Kumar
From: Suraj Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Nov 2022 01:46:30 -0500

| | Tech Support Test

Name | Suraj Kumar
E-mail | [email-masked]
Phone Number | (91) 9958308416
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Indrapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Airtel payment bank ltd | Assistant manager | 31 may2022 | 26300
Previous Employer 1 | Hdb financial pvt LTD | Personal banker | 30 June 2020 | 19500
Previous Employer 2 | HDFC sales | Loan officer | 1 octomber | 13800

If Selected, how much time do you need to join? | Immediate joiner

Please briefly describe your work experience specifically in Quality?

I have done video kyc
Check all documents very well .
Ask some liveness questions .

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | One of the toughest parts of the job is that we do many of our software upgrades on the weekend. That means that once every few months, we work on a Saturday. But, the good news is – the entire team is there. The weekend work is scheduled six months or so in advance. And, we get to take a weekday off for every day that we work on the weekend. Plus, we order out for pizza!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Businesses and employees who offer good customer service will ensure problems get addressed. Those who provide great customer service will do more than fix what's broken. They will work diligently to make the entire customer experience as positive as possible.

What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my quality skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a quateam of five employees, and we had the top sales record of our company branch.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |